
Obd Server - Tareas #6

Include upload percentage into trip's list

12/18/2017 11:04 AM - Jesús Freire

Status: Nueva Start date: 12/18/2017

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 3:00 hours

Target version:  Spent time: 0:00 hour

Puntos de historia: 3   

Description

Add upload percentage to the trip's list. Show the upload percentage as a progress bar

History

#1 - 12/18/2017 05:06 PM - Jesús Freire

- Assignee set to Jesús Freire

#2 - 12/20/2017 08:36 PM - Jesús Freire

- Description updated

#3 - 01/13/2018 11:27 AM - Jesús Freire

- Target version set to 0.0.6

- Translation missing: en.field_sprint set to 6

#4 - 01/13/2018 11:27 AM - Jesús Freire

- Puntos de historia changed from 0 to 3

#5 - 01/16/2018 08:00 AM - Jesús Freire

- Target version changed from 0.0.6 to 0.0.7

- % Done changed from 0 to 10

#6 - 02/05/2018 10:37 AM - Jesús Freire

- Target version changed from 0.0.7 to 0.0.8

- Estimated time set to 3:00 h

#7 - 02/15/2018 05:33 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 6 to 4

#8 - 03/01/2018 08:34 AM - Jesús Freire

- Target version deleted (0.0.8)
